ImagickDraw::pathEllipticArcRelative
ImagickDraw::pathLineToAbsolute
The ImagickDraw class
PHP Manual

# ImagickDraw::pathFinish

(No version information available, might be only in CVS)

ImagickDraw::pathFinish — Terminates the current path

### Description

bool ImagickDraw::pathFinish ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates the current path.

### Return Values

No value is returned.

ImagickDraw::pathEllipticArcRelative
ImagickDraw::pathLineToAbsolute
The ImagickDraw class
PHP Manual